Bug 723859 - Review Request: python-webassets - Media asset management for python
Summary: Review Request: python-webassets - Media asset management for python
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 723924
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-21 12:11 UTC by Praveen Kumar
Modified: 2013-01-11 11:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-11 11:33:39 UTC
Type: ---
pj.pandit: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Praveen Kumar 2011-07-21 12:11:28 UTC
Spec URL: http://kumarpraveen.fedorapeople.org/webassets/python-webassets.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/webassets/python-webassets-0.5-1.fc15.src.rpm
Description: Merges, minifies and compresses Javascript and CSS files, 
supporting a variety of different filters, including YUI, jsmin, jspacker or CSS tidy. Also supports URL rewriting in CSS files.

koji build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3218584

Comment 1 pjp 2011-07-21 18:35:28 UTC
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint SRPMS/python-webassets-0.5-1.fc14.src.rpm
python-webassets.src: W: spelling-error %description -l en_US jsmin -> jasmine, Jasmine, plasmin
python-webassets.src: W: spelling-error %description -l en_US jspacker -> backpacker, packer, jackeroo
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

  - ok.

[X] $ rpmlint RPMS/noarch/python-webassets-0.5-1.fc14.noarch.rpm
python-webassets.noarch: W: no-manual-page-for-binary webassets
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

  - ok.

[X] Install/Un-install - ok.

Overall good.

Comment 2 pjp 2011-07-21 18:36:19 UTC
Approved.

Comment 3 Praveen Kumar 2011-07-22 01:51:08 UTC
New Package SCM Request
=======================
Package Name: python-webassets
Short Description: Media asset management for python
Owners: kumarpraveen pjp
Branches: f14 f15

Comment 4 Gwyn Ciesla 2011-07-22 02:59:37 UTC
Git done (by process-git-requests).

Comment 5 Praveen Kumar 2011-07-22 04:31:04 UTC
New Package SCM Request
=======================
Package Name: python-webassets
Short Description: Media asset management for python
Owners: sundaram pjp
Branches: el6

Comment 6 Gwyn Ciesla 2011-07-22 10:08:07 UTC
Already exists, please submit a Package Change request instead.

Comment 7 Rahul Sundaram 2011-08-24 07:16:19 UTC
Package Change Request
======================
Package Name: python-webassets
New Branches: el6
Owners: pjp sundaram
InitialCC:

Comment 8 Gwyn Ciesla 2011-08-24 10:07:51 UTC
Git done (by process-git-requests).

Comment 9 François Cami 2013-01-11 11:33:39 UTC
Built and shipped. Closing.


Note You need to log in before you can comment on or make changes to this bug.